_FDDIGEST_s(3)

NAME
_FDDIGEST_s -

SYNOPSIS

#include <rpmio_internal.h>

  Data Fields
pgpHashAlgo hashalgo
DIGEST_CTX hashctx

FIELD DOCUMENTATION

  pgpHashAlgo _FDDIGEST_s::hashalgo

Definition at line 59 of file rpmio_internal.h.

Referenced by fdFiniDigest, and fdInitDigest.

  DIGEST_CTX _FDDIGEST_s::hashctx

Definition at line 60 of file rpmio_internal.h.

Referenced by fdFiniDigest, fdInitDigest, and fdUpdateDigests.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.